<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <header><b>Notes</b></header>
    <table>
        <tr><h1>Notes</h1></tr>
      <!-- TODO loop from Friend model -->
        {% for Note in note %}
        <tr>
          <td><title>{{Note.Title}}</title>
            To : {{Note.To}}<br>
            From : {{Note.From}}<br>
            <br>
            <p style="width:500px">{{Note.Message}}</p>
            <br>
          </td>
        </tr>
        {% endfor %}
      <!-- EXAMPLE SECTION -->
      <!-- END SECTION -->
    </table>
  </body>
</html>
